--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return <b>true</b> if the current clipping rectangle excludes the given point.
full_name: GD2::Image#clips?
is_singleton: false
name: clips?
params: (x, y)
visibility: public
